/*   
Theme Name: ComicPress TandemShock
Description: A Child Theme of ComicPress
Template: comicpress
Author: Plasma Captain
*/
@import url("../comicpress/style.css");

@font-face {
    font-family: 'open_sansregular';
    src: url('../../../fonts/opensans-regular-webfont.eot');
    src: url('../../../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../../../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../../../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../../../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'jockey_oneregular';
    src: url('../../../fonts/jockeyone-regular-webfont.eot');
    src: url('../../../fonts/jockeyone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/jockeyone-regular-webfont.woff2') format('woff2'),
         url('../../../fonts/jockeyone-regular-webfont.woff') format('woff'),
         url('../../../fonts/jockeyone-regular-webfont.ttf') format('truetype'),
         url('../../../fonts/jockeyone-regular-webfont.svg#jockey_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: expanded;
}

.post-image img {
    height: auto;
}

#page {
    background-color: transparent !important;
}
#header {
    background-color: transparent !important;
}

.bg-full { 
  background: url(http://www.tandemshock.com/images/bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bgSpace.png', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bgSpace.png', sizingMethod='scale')";
width:100%;
height:100%;
    position: fixed;
    top: 0;
    left: 0;
z-index: -1000;
}

.read-more-bounds
{
width: 120px;
height: 30px;display: inline-block;
margin: auto;
margin-top: -15px;
cursor: pointer !important;
}

.button-bounds
{
position: absolute;
}

.form-submit
{
width: 130px;
height: 40px;
position: absolute;
cursor: pointer !important;
}

.comment-reply-title
{
font-family: "jockey_oneregular",sans-serif;
letter-spacing: normal;
font-weight: normal;
font-size: 24px;
}

.read-more-ts
{
width: 100%;
height: 100%;
background:none;
background-color: #786FBF;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760, 3px 3px #3C3760, 4px 4px #3C3760, 5px 5px #3C3760, 6px 6px #3C3760, 7px 7px #3C3760, 8px 8px #3C3760;
color: #FFF;
border-radius: 5px;
font-family: "jockey_oneregular",sans-serif;
letter-spacing: normal;
font-weight: normal;
font-size: 20px;
text-align: center;
line-height: 30px;
font-style: normal;
transition: all 0.3s ease 0s;
position: relative;
margin-top: 0px;
display: inline-block;
}

#submit
{
width: 100%;
height: 100%;
background:none;
background-color: #786FBF;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760, 3px 3px #3C3760, 4px 4px #3C3760, 5px 5px #3C3760, 6px 6px #3C3760, 7px 7px #3C3760, 8px 8px #3C3760;
color: #FFF;
border-radius: 5px;
font-family: "jockey_oneregular",sans-serif;
letter-spacing: normal;
font-weight: normal;
font-size: 20px;
text-align: center;
line-height: 30px;
font-style: normal;
transition: all 0.3s ease 0s;
position: relative;
margin-top: 0px;
}

.read-more-ts:hover
{
background:none;
background-color: #6600ff;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760;
position: relative;
margin-top:6px;
margin-left: 6px;
color: #FFF;
}

#submit:hover
{
background:none;
background-color: #6600ff;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760;
position: relative;
margin-top:6px;
margin-left: 6px;
color: #FFF;
}

#wp-paginav a, .wpcf7-submit
{
padding-left: 15px;
padding-right: 15px;
height: 100%;
background:none;
background-color: #786FBF;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760, 3px 3px #3C3760, 4px 4px #3C3760, 5px 5px #3C3760, 6px 6px #3C3760, 7px 7px #3C3760, 8px 8px #3C3760;
color: #FFF;
border-radius: 5px;
font-family: "jockey_oneregular",sans-serif;
letter-spacing: normal;
font-weight: normal;
font-size: 20px;
text-align: center;
line-height: 30px;
font-style: normal;
transition: all 0.3s ease 0s;
position: relative;
margin-top: 0px;
}

#wp-paginav a:hover, .wpcf7-submit:hover
{
background:none;
background-color: #6600ff;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760;
position: relative;
margin-top:6px;
margin-left: 6px;
color: #FFF;
}

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea
{
    width: 100%;
    background-color: #786FBF;
    color: #fff;
    border-radius: 10px;
    border-color: #786FBF;
    font-size: 14px;
}

.wpcf7-form-control.wpcf7-textarea
{
    height: 2em;
    resize: none;
}

.wpcf7-form-control.wpcf7-select
{
width: 20%;
background-color: #786FBF;
color: #FFF;
border-radius: 10px;
border-color: #786FBF;
font-size: 14px;
}

#paginav .paginav-current
{
padding-left: 15px;
padding-right: 15px;
height: 100%;
background:none;
background-color: #6600ff;
box-shadow: 1px 1px #3C3760, 2px 2px #3C3760;
position: relative;
margin-top:6px;
margin-left: 6px;
color: #FFF;
border-radius: 5px;
font-family: "jockey_oneregular",sans-serif;
letter-spacing: normal;
font-weight: normal;
font-size: 20px;
text-align: center;
line-height: 30px;
font-style: normal;
transition: all 0.3s ease 0s;
}

div { font-family: 'open_sansregular', sans-serif; }

h2 { font-family: 'jockey_oneregular', sans-serif; letter-spacing:normal; font-weight: normal;}
h1 { font-family: 'jockey_oneregular', sans-serif; letter-spacing:normal; font-weight: normal;}

.attachment-post-thumbnail
{
display:block;
margin:auto;
}

.footer-box
{
background-color: #786FBF;
width:60%;
min-width: 700px;
height:67px;
box-shadow: 1px 1px #3C3760,2px 2px #3C3760,3px 3px #3C3760,4px 4px #3C3760,5px 5px #3C3760,6px 6px #3C3760,7px 7px #3C3760,8px 8px #3C3760;
font-size: 11px;
color: #fff;
margin:auto;
margin-top: 20px;
}

.sideh2 {
    padding: 21px 0px 12px 5%;
    font-size:22px;
    text-shadow: 2px 2px #000;
}

@media(min-width: 1140px)
{
#page {
    width: 1140px;
    margin: 0px auto;
    min-width: 801px;
}
}

@media(max-width: 1140px)
{
#page {
    width: 100%;
    margin: 0px auto;
    min-width: 801px;
}
}

body.layout-2cl #page, body.layout-2cr #page {
	max-width: 50%;
}

#subcontent-wrapper {
    overflow: visible;
}

/* This is the wrapper for the #content floats need to be in here */
#content-column {
    	float: left;
    	width: 75%;
    	max-width: 925px;
	padding-left: 1%;
	padding-right: 2%;
}

body.layout-2cl #content-column, body.layout-2cr #content-column {
	width: 70%;
}

body.layout-2clw #content-column, body.layout-2crw #content-column {
	width: 70%;
}

body.layout-3clgn #content-column, body.layout-3crgn #content-column {
	width: 70%;
}

#content.narrowcolumn
{
	float: center;
	width:99%;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	padding:5px;
    	background-image: url("http://www.tandemshock.com/images/whitebox.png");
    	background-repeat: repeat;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
}

#sidebar-right {
	float: left;
	width: 18%;
	max-width: 225px;
	height:100%;
	text-align: left;
	background-color:#e8900c;
    	background-image: url("http://www.tandemshock.com/images/orangebox.png");
    	background-repeat: repeat;
	color:#fff;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	border: 5px solid #E7AF5B;
border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -o-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -moz-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -webkit-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
	margin:0px;
	font-weight: bold;
}

#sidebar-left {
	float: left;
	width: 19%;
	max-width: 225px;
	height:100%;
	text-align: left;
	background-color:#441da1;
    	background-image: url("http://www.tandemshock.com/images/purplebox.png");
    	background-repeat: repeat;
	color:#fff;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	border: 5px solid #7F65BB;
border-image:url("http://www.tandemshock.com/images/border_purple.png") 5 repeat;
    -o-border-image:url("http://www.tandemshock.com/images/border_purple.png") 5 repeat;
    -moz-border-image:url("http://www.tandemshock.com/images/border_purple.png") 5 repeat;
    -webkit-border-image:url("http://www.tandemshock.com/images/border_purple.png") 5 repeat;
	margin:0px;
}

#sidebar-left a:link {color:#fff;}
#sidebar-left a:hover{color:#fff;}
#sidebar-left a:active{color:#fff;}
#sidebar-left a:visited{color:#fff;}
#sidebar-right a:link {color:#fff;text-decoration: underline;padding-left:5%;}
#sidebar-right a:hover{color:#fff;text-decoration: underline;padding-left:5%;}
#sidebar-right a:active{color:#fff;text-decoration: underline;padding-left:5%;}
#sidebar-right a:visited{color:#fff;text-decoration: underline;padding-left:5%;}

#sidebar-right li{list-style-type: none;}

.whiteline
{
    width: 90%;
    height: 1px;
    background-color: #FFF;
    margin: auto;
    margin-bottom: 18px;
}

.ReadMoreSidebar
{
background-color:#fff;
color:#000;
width:80px;
height:22px;
margin-right:5%;
margin-left:auto;
display:block;
text-align:center;
}

.widgettitle
{
	text-align:center;
	width:100%;
	text-shadow: 2px 2px #000;
	color: #fff;
	height:26px;
    	background: transparent url("http://www.tandemshock.com/images/sidebar_back.png") no-repeat scroll center top;

}

.post-title
{
}

.posted-at{display:none;}
.post-time{display:none;}

.wp-caption {
    text-align: center;
    padding: 3px;
    background: none;
    max-width:100%;
}

.wp-caption-text {
    text-align: center;
    font-size: 12px;
}

.menu-container
{
background-color:none;
text-align:center;
}

.menu
{
float:none;
background-color:none;
width: 50%;
margin: auto;
min-width: 360px;
max-width: 360px;
}

#menu-menu
{
width:100%;
text-align:center;
margin:auto;
}

.menu li.SideMenu
{
text-align:center;font-size:20px;margin:2px;font-weight:bold;background-color:#441da1;color:#fff;font-size:14px;
}
.menu li.SideMenu > a:link
{
display:block;width:auto;text-decoration: none;background-color:#441da1;color:#fff;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}
.menu li.SideMenu > a:visited
{
display:block;width:auto;text-decoration: none;background-color:#441da1;color:#fff;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}
.menu li.SideMenu > a:hover
{
display:block;width:auto;text-decoration: none;background-color:#786fbf;color:#fff;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}
.menu li.SideMenu > a:active
{
display:block;width:auto;text-decoration: none;background-color:#ffad31;color:#fff;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}
.menu li.SideMenu.current_page_item a:link, .menu li.SideMenu.current_page_item a:visited, .menu li.SideMenu.current_page_item a:hover
{
display:block;width:auto;text-decoration: none;background-color:#ffad31;color:#441da1;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}

.menu li.current-menu-item a:link, .menu li.current-menu-item a:visited, .menu li.current-menu-item a:hover
{
display:block;width:auto;text-decoration: none;background-color:#ffad31;color:#fff;line-height:40px;max-height:40px;font-size:14px;padding-left: 20px;padding-right: 20px;
}

.page-title a:link, .page-title a:hover, .page-title a:visited, .page-title a:active
{
font-size: 24px;
color:#000;
}
.post-author-date
{
font-size: 12px;
}

.menu li.smenSearch
{
padding:2px;
display:block;
}

#sb_instagram p.sbi_bio
{
display:none;
}

#sb_instagram .sb_instagram_header
{
background-color: #A90000;
}

.list-panel
{
	width: 99%;
    	float: center;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	padding:5px;
    	background-image: url("http://www.tandemshock.com/images/whitebox.png");
    	background-repeat: repeat;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	padding-bottom:25px;
   	margin-bottom: 30px;
}

.podcast-buttons
{
	width: 100%;
    	float: center;
	padding: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align:center;
}

.submit-panel
{
    max-width: 600px;
    padding: 15px 15px 25px;
    	float: center;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	padding-bottom:25px;
	text-align: left;

	background-color:#e8900c;
    	background-image: url("http://www.tandemshock.com/images/orangebox.png");
    	background-repeat: repeat;
	color:#fff;
	border: 5px solid #E7AF5B;
border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -o-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -moz-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -webkit-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
	margin:auto;
}

.blognav a:link, .blognav a:active, .blognav a:hover, .blognav a:visited{font-size: 18px;font-weight:normal;}
.blognav {padding: 0px 12px;font-weight:normal;}


.discussion-panel
{
	width: 99%;
    	float: center;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
    	background-image: url("http://www.tandemshock.com/images/orangebox.png");
    	background-repeat: repeat;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	margin-top:30px;
	padding-bottom:25px;
	border: 5px solid #E7AF5B;
border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -o-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -moz-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -webkit-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
	background-color:#e8900c;
	height: 20px;
}

.comments-rss-link
{
float: right;
padding:none;
}

#comments
{
font-family: "jockey_oneregular",sans-serif;
font-size: 24px;
color:#fff;
line-height:40px;
float:left;
padding-left:5px;
}

.avatar-30
{
margin-top: 5px;
}

.menu-header-search
{
background-color:#333;
text-align:center;
width:200px;
}

.menu li.ArticleMenu
{
text-align:center;text-transform:capitalize;display:block;width:auto;font-size:14px;background-color:#0d168f;color:#fff;margin-top:2px;font-weight: bold;
}
.menu li.ArticleMenu > a:link
{
text-align:center;text-transform:capitalize;display:block;width:auto;font-size:14px;background-color:#0d168f;color:#fff;margin-top:2px;font-weight: bold;
}
.menu li.ArticleMenu > a:visited
{
text-align:center;text-transform:capitalize;display:block;width:auto;font-size:14px;background-color:#0d168f;color:#fff;margin-top:2px;font-weight: bold;
}
.menu li.ArticleMenu> a:hover
{
text-align:center;text-transform:capitalize;display:block;width:auto;font-size:14px;background-color:#0d168f;color:#fff;margin-top:2px;font-weight: bold;
}
.menu li.ArticleMenu> a:active
{
text-align:center;text-transform:capitalize;display:block;width:auto;font-size:14px;background-color:#0d168f;color:#fff;margin-top:2px;font-weight: bold;
}

#menubar-wrapper
{
text-transform:none;
margin: 0px auto 40px auto;
}

.searchform button {
width:25px;height:25px;
background: transparent url("http://www.tandemshock.com/images/navsearch.png") no-repeat scroll center top;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
font-size:0px;
}

.blognav a, #paginav a, #pagenav a {
    font-size:20px;
}

#wp-paginav {
    text-align: center;
    	float: center;
	padding:5px;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	padding: 15px 5px 15px 5px;

	background-color:#e8900c;
    	background-image: url("http://www.tandemshock.com/images/orangebox.png");
    	background-repeat: repeat;
	color:#fff;
	border: 5px solid #E7AF5B;
border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -o-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -moz-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
    -webkit-border-image:url("http://www.tandemshock.com/images/border_orange.png") 5 repeat;
}

#paginav {
    margin: auto;
    float: none;
    display: inline-block;
}

body.wide #content-column, body.signup #content-column {
    float: none !important;
    width: 100%;
    display: inline;
}

body.wide #content, body.wide #content-column {
    width: 100%;
    text-align: center;
}

#paginav .paginav-pages {
    display: none;
}

.pagejumper-wrap {
    display: none;
}

.blognav {
    width: 20% !important;
    max-width: 20% !important;
}

.entry {
    line-height: 22px;
    padding: 10px;
    min-height:80px;
}

.entry a, {
    color: #C00;
}

.post-content a{
    font-weight:bold;
}

.menubar-down-arrow {
width:20px;height:20px;margin-top: 8px;margin-left: -1px;
background: transparent url("http://www.tandemshock.com/images/navdown.png") no-repeat scroll center top;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.menu li.smenRSS > a:hover
{
background:#f60;
}

.menu li.smenAbout > a:hover
{
background:#93c;
}

/* Header */

#header {
	display: block;
	overflow: hidden;
	width: 780px;
	z-index: 500;
	margin:auto;
	text-align: center;
}

#header .description {
	display: block;
	width:780px;
	background-color:#000;
	height:4px;
	margin:auto;
}

.header-info {
	display: inline-block;
	padding: 10px;
	float: none;
	margin: auto;
}

h2.widget-title, h2.widget-title a {
	display:none;
}

.searchform {
    width:100%;
    float:right;
}

.archive-featured-image
{
display:block;
float:left;
padding:5px;
}

.archive-featured-image-big
{
display:block;
width:80%
height:auto;
margin:auto;
max-width: 650px;
}

.archive-featured-image img
{
width:130px;
}

.archive-featured-image-small
{
display:block;
float:left;
padding:5px;
max-width:80px;
max-height:80px;
margin-top:0;
}

.archive-featured-image-small > img
{
max-width:80px;
max-height:80px;
margin:auto;
display:block;
}

.monthlyarchivebutton
{
display:block;
width:70%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#c00;
  background: -webkit-linear-gradient(left, #c00, #f99); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #c00, #f99); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #c00, #f99); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #c00, #f99); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
border:outset;
border-color:#c00;
margin:auto;
text-align:center;
}

.monthlyarchivebutton a
{
color:#fff !important;
}

.monthlyarchivebuttonvideo
{
display:block;
width:70%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#390;
  background: -webkit-linear-gradient(left, #390, #9f9); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #390, #9f9); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #390, #9f9); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #390, #9f9); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
border:outset;
border-color:#390 !important;
margin:auto;
text-align:center;
}

.monthlyarchivebuttonvideo a
{
color:#fff !important;
}

.monthlyarchivebuttoncomic
{
display:block;
width:70%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#f90;
  background: -webkit-linear-gradient(left, #f90, #ffc); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f90, #ffc); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f90, #ffc); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f90, #ffc); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
border:outset;
border-color:#f90 !important;
margin:auto;
text-align:center;
}

.monthlyarchivebuttoncomic a
{
color:#fff !important;
}

.attachment-150x150
{
margin:auto;
display:block;
background-color:#000;
  background: -webkit-linear-gradient(left, #000, #555); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #000, #555); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #000, #555); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #000, #555); /* Standard syntax */
border:outset;
border-color:#000;
}

.comic_border
{
margin:auto;
display:block;
background-color:#000;
  background: -webkit-linear-gradient(left, #000, #555); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #000, #555); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #000, #555); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #000, #555); /* Standard syntax */
border:outset;
border-color:#000;
}

.copyright-info {
    display:block;
	width:980px;
	background-color:#333;
	margin:auto;
}

.archive-category-Podcast
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#c00;
  background: -webkit-linear-gradient(left, #c00, #f99); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #c00, #f99); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #c00, #f99); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #c00, #f99); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

.archive-category-TheWord
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
	background-color:#93c;
  	background: -webkit-linear-gradient(left, #93c, #c9f); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #93c, #c9f); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #93c, #c9f); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #93c, #c9f); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

.archive-category-Comics
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#f90;
  background: -webkit-linear-gradient(left, #f90, #ffc); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f90, #ffc); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f90, #ffc); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f90, #ffc); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

#comic-wrap
{
	width: 99%;
    	float: center;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	padding:5px;
    	background-image: url("http://www.tandemshock.com/images/whitebox.png");
    	background-repeat: repeat;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
	padding-bottom:25px;
}

.comic-archive-chapter
{
}

.comic-archive-chapter-wrap {
    width: auto;
background: transparent url("http://www.tandemshock.com/images/category_end.png") no-repeat scroll right top;
}

.archive-category-Videos
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#390;
  background: -webkit-linear-gradient(left, #390, #9f9); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #390, #9f9); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #390, #9f9); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #390, #9f9); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

.archive-category-Articles, .archive-category-Games, .archive-category-Movies, .archive-category-Music, .archive-category-Noteable, .archive-category-Opinions, .archive-category-Sexuality, .archive-category-Tech, .archive-category-TV
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#36f;
  background: -webkit-linear-gradient(left, #36f, #9cf); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #36f, #9cf); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #36f, #9cf); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #36f, #9cf); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

.archive-category-Prose
{
display:block;
width:100%;
color:#fff;
max-height:22px;
font-weight:bold;
background-color:#93f;
  background: -webkit-linear-gradient(left, #93f, #ccf); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #93f, #ccf); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #93f, #ccf); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #93f, #ccf); /* Standard syntax */
font-size:18px;
text-transform: uppercase;
}

.ts-home-banner
{
	display:block;
	width:94%;
	text-align:center;
	margin:auto;
	background-color:#93c;
  	background: -webkit-linear-gradient(left, #93c, #c9f); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #93c, #c9f); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #93c, #c9f); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #93c, #c9f); /* Standard syntax */
	height:100px;
	max-height:100px ;
	color:#fff;
}

.ts-archive-banner
{
	display:block;
	width:100%;
	text-align:center;
	margin:auto;
	background-color:#93c;
  	background: -webkit-linear-gradient(left, #93c, #c9f); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #93c, #c9f); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #93c, #c9f); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to right, #93c, #c9f); /* Standard syntax */
	height:75px;
	max-height:100px ;
	color:#fff;
}

.archive-content-display
{
display:block;
width:auto;
text-align: center;
}

.archive-content-display-small
{
display:block;
width:auto;
min-height: 60px;
}

.archive-recent-small-h
{
    padding: 0px;
    font-size: 14px;
    margin: 5px 0px;
    font-style: italic;
    font-weight: bold;
    clear: right;
}

.sidebardate{font-style: italic;}

.archive-recent-div
{
	padding-left:90px;
}

.archive-featured-left
{
float:left;
height:100%;
margin:0;
padding:0;
}

.aptf-tweet-content a
{
    color: #c00 !important;
}

.author-archive-title, .userpage-bio a
{
	font-size:20px;
}

.page-link-box {
    margin: auto;
    width: 58%!important;
}

.page-links a {
    font-weight:normal;
}

.custom-page-links {
    display: none !important;
}

.userpage-avatar {
    display:block;
    width: 25%;
    height: 25%;
    box-shadow:0px 0px 0px !important;
    float:left !important;
    margin-right:20px !important;
}

.fb_iframe_widget iframe {
    height: 100px;
    position: absolute;
    width: 100px;
}

.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
    vertical-align: text-bottom;
    width: 100px;
    height: 100px;
}

.sub-menu
{
	width:auto;
}

/* Comic Easel Style *\

table#comic-nav-wrapper {
    background: #fff;
    text-align: center;
    border-collapse: collapse;
    margin: 6px auto;
    border: none;
    border-radius: 0px;
    padding: 3px;
    display: inline-block;
}

.comic-nav-base
{
    width:32px; height:32px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size:0px;
}

.comic-nav-first
{
    background: transparent url("http://www.tandemshock.com/images/comic_first.png") no-repeat scroll center top;
}
.comic-nav-last
{
    background: transparent url("http://www.tandemshock.com/images/comic_last.png") no-repeat scroll center top;
}
.comic-nav-previous
{
    background: transparent url("http://www.tandemshock.com/images/comic_prev.png") no-repeat scroll center top;
}
.comic-nav-next
{
    background: transparent url("http://www.tandemshock.com/images/comic_next.png") no-repeat scroll center top;
}
.comic-nav a:link, .comic-nav a:visited {
    color: #000 !important;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.comic_dialogue > h3
{
    font-size:20px;
    font-weight: normal;
}

h3, h3 a {
	padding: 0;
	padding-top: 10px;
	margin-bottom: 5px;
	margin-top: 20px;
	font-size: 20px;
	clear: both;
}

.comic-thumb-title
{
font-size: 18px;
}

.comic-thumb-wrap
{
font-size: 18px;
background:#fff;
}

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.post-tags, .cast-tags {
    font-size: 16px !important;
    text-align: center !important;
}

.commentsrsslink {
    padding: 0px;
}

.userpage-info
{
float:none;
margin-right: 10px;
}

.userpage-desc-ts
{
margin-top: 5px !important;
width: auto !important;
    padding: 5px;
    border: 1px dotted #EFEFEF;
}

.post-extras {
    clear: both;
    padding: 3px 10px;
    text-align: center !important;
    margin: auto !important;
}

.transcript-caption
{
padding: 0px;
margin: 5px 0px;
font-size: 20px;
clear: both;
font-size:24px;
font-weight: normal;
}

.media-credit {
    font-size: 10px;
    text-align: right;
    display: block;
}

.media-credit a:link, a:visited, a:active, a:hover {
    font-size: 10px;
    text-align: right;
    display: block;
}

iframe {display: block;
margin: 0px auto;
padding-top: 20px;
max-width: 95%;}

.entry p iframe {display: block;
margin: 0px auto;
padding-top: 20px;
max-width: 95%;}
.youtube-player {display: block;
margin: 0px auto;
padding-top: 20px;
max-width: 95%;}
.post-content iframe {display: block;
margin: 0px auto;
padding-top: 20px;
max-width: 95%;}
iframe.youtube-player{display: block;
margin: 0px auto;
padding-top: 20px;
max-width: 95%;}

.copyright-info
{
background-color: #786FBF;
}

.ts-menu
{
width: 100%;
clear: both;
display: block;
margin: 0px auto;
line-height: 25px;
}

/* ------ wordpress.org/plugins/tabby-responsive-tabs/ ------ */

.responsive-tabs .responsive-tabs__heading {
	display: none;
}

.responsive-tabs .responsive-tabs__list__item {
	display: inline;
	cursor: pointer;
}

.responsive-tabs-wrapper {
	clear: both;
	margin-bottom: 20px;
	zoom: 1;
}

.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
	content: "";
	display: table;
}

.responsive-tabs-wrapper:after {
	clear: both;
}

.responsive-tabs .responsive-tabs__heading:focus,
.responsive-tabs .responsive-tabs__list__item:focus {
}

.responsive-tabs .responsive-tabs__heading--active:focus,
.responsive-tabs .responsive-tabs__list__item--active:focus {
	outline: none;
}

.responsive-tabs ul.responsive-tabs__list {
	font-size: 18px;
	line-height: 18px;
	margin: 20px 0 0 12px;
	padding: 0;
	text-align:center;
}

.responsive-tabs .responsive-tabs__list__item {
	background: transparent;
	color: #999;
	font-size: 18px;
	line-height: 19px;
	text-transform: inherit;
	margin: 1px 12px 0 0;
	padding: 10px 12px 10px;
	white-space: nowrap;
	float: left;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.responsive-tabs .responsive-tabs__list__item .fa {
	margin-right: 8px;
	line-height: 0.8;
}

.responsive-tabs .responsive-tabs__list__item:hover {
	color: #333;
	background: transparent;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab1:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/HattieA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab1.responsive-tabs__list__item--active{
	background: transparent url("http://www.tandemshock.com/podcastimg/HattieB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab1{
	background: transparent url("http://www.tandemshock.com/podcastimg/HattieC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab2:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/FanyaA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab2.responsive-tabs__list__item--active{
	background: transparent url("http://www.tandemshock.com/podcastimg/FanyaB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab2{
	background: transparent url("http://www.tandemshock.com/podcastimg/FanyaC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab3:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/ArcA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab3.responsive-tabs__list__item--active{
	background: transparent url("http://www.tandemshock.com/podcastimg/ArcB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab3{
	background: transparent url("http://www.tandemshock.com/podcastimg/ArcC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab4:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/LalaithA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab4.responsive-tabs__list__item--active{
	background: transparent url("http://www.tandemshock.com/podcastimg/LalaithB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab4{
	background: transparent url("http://www.tandemshock.com/podcastimg/LalaithC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab5:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/SaraA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab5.responsive-tabs__list__item--active {
	background: transparent url("http://www.tandemshock.com/podcastimg/SaraB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab5{
	background: transparent url("http://www.tandemshock.com/podcastimg/SaraC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab6:hover {
	background: transparent url("http://www.tandemshock.com/podcastimg/JeshraA.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab6.responsive-tabs__list__item--active {
	background: transparent url("http://www.tandemshock.com/podcastimg/JeshraB.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

#tablist1-tab6{
	background: transparent url("http://www.tandemshock.com/podcastimg/JeshraC.png") no-repeat scroll center top;
	width: 48px;
	height: 80px;
	overflow: hidden;
	font-size:0px;
	color: #333;
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:hover {
	padding-bottom: 11px;
	margin-top: 0;
	position: relative;
	top: 1px;
}

.responsive-tabs .responsive-tabs__panel {
	clear: left;
	margin-bottom: 0;
	padding: 20px 20px 0;
	word-wrap: break-word;
}

.responsive-tabs .responsive-tabs__panel:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

@media (min-width: 600px) {

	.responsive-tabs .responsive-tabs__panel--closed-accordion-only {
		display: block;
	}
}

@media (max-width: 509px) {

	.responsive-tabs .responsive-tabs__list {
		display: none;
	}

	.responsive-tabs .responsive-tabs__heading {
		display: block;
		cursor: pointer;
	}

	.responsive-tabs-wrapper {
		border-top: 1px solid #ccc;
	}

	.responsive-tabs .responsive-tabs__heading {
		color: #777;
		font-size: 18px;
		font-weight: normal;
		text-transform: inherit;
		margin: 0;
		padding: 10px 0;
		padding-left: 20px;
		position: relative;
	}

	.responsive-tabs .responsive-tabs__heading .fa {
		margin-right: 8px;
		display:none;
		}

	.responsive-tabs .responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 20px;
		height: 0;
		width: 0;
	}

	.responsive-tabs .responsive-tabs__heading:hover {
	}

	.responsive-tabs .responsive-tabs__heading:hover:after {
	}

	.responsive-tabs .responsive-tabs__heading--active,
	.responsive-tabs .responsive-tabs__heading--active:hover {
	}

	.responsive-tabs .responsive-tabs__heading--active:after,
	.responsive-tabs .responsive-tabs__heading--active:hover:after {
		top: 18px;
	}

	.responsive-tabs .responsive-tabs__panel {
		margin: 0;
		padding: 0 20px;
		padding-top: 20px;
	}
}

@media print {

	.noprint,
	.responsive-tabs .responsive-tabs__list {
		display: none;
	}

	 .responsive-tabs h2.tabtitle {
		 display: block!important;
	 }

	.responsive-tabs .responsive-tabs__heading {
		background: none;
		border: none;
		display: block;
		font-size: 22px;
		font-weight: bold;
		text-transform: inherit;
		margin: 0!important;
		padding: 10px 0 0;
	}

	.responsive-tabs .responsive-tabs__panel {
		display: block!important;
		background: none;
		border: none;
		padding: 0;
	}
}

.alliance-table
{
	width:80%;
	text-shadow: 2px #ff0;
  	background: url(http://www.tandemshock.com/images/bg_wood.jpg); 
	background-size: 100% 100%;
	border-width:10px;
	border-color: #630 #300 #630 #963;
	border-style: inset;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.53);
}

.alliance-table td
{
	width:50%;
	padding:1em;
	font-weight:bold;
	color:#000;
	text-shadow: 1px 1px #c60;
	text-align:center;
	font-size:16px;
}

.gold-plaque
{
  	background: url(http://www.tandemshock.com/images/bg_gold.jpg) no-repeat; 
	background-size: 100% 100%;
	width:90%;
	height:24px;
	margin:auto;
	border-radius: 25px;
	border-color: #630;
	border-width:2px;
	border-style: solid;
	display: inline-block;
  	vertical-align: middle;
}